
function res=Fbcwithproduction_nop(ya,yb);
global rho sigma sigmasqr lambda gamma A phi r plbarnew qlbarnew pinf qinf
%no debt case
%B=phi*(R/r+cstar)*(theta+cstar)/(r*theta+phi*theta+phi*cstar-R);
% res=[ya(1)-plbarnew
%     ya(2)-qlbarnew
%     yb(1)-pinf
%     yb(2)-qinf];
% res=[ya(2)
%     yb(1)-winf];
res=[ya(1)-qlbarnew
    yb(2)-0];

